Leafnode for 8.2 and 9.0

MDKSA-2003:005: máme tady opravu news serveru Leafnode, kde byla ve verzi 1.9.20 nalezena chyba, která může vést k úspěšnému DoS útoku. Opravné balíčky jsou k dispozici pro Mandrake Linux verze 8.2 a 9.0, balíčky pro 8.2 opravují i některé další starší chyby.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login